<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.hints/1">
<module_version install_time="1236023548868" last="true" origin="installer" specification_version="1.10.22.1">
<file crc="3505448765" name="config/Modules/org-netbeans-modules-java-hints.xml"/>
<file crc="4095200213" name="modules/org-netbeans-modules-java-hints.jar"/>
</module_version>
</module>
